.post {TEXT-ALIGN: center}
.show {BORDER: #808080 10px double}

.nav2 A {PADDING: 5px; MARGIN: 2px; TEXT-DECORATION: none; display: list-item; list-style-type: circle; list-style-position: inside}
.nav2 A:hover {TEXT-DECORATION: none; list-style-type: disc}

.lentaimg {BORDER: 2px #ccc solid}
A:hover .lentaimg {BORDER: 2px #fff solid}

SELECT {CURSOR: pointer; CURSOR: hand;}

TH {BORDER: 0px;}
.comment TD {BORDER-COLOR: transparent}

FIELDSET {MARGIN: 0px 50px}
.fi, .newfi, .newf {PADDING: 10px 20px !important}
LEGEND {BORDER: 1px solid !important}
TEXTAREA {PADDING: 5px 30px !important;}

INPUT {height: auto !important}

/* Закругления */
* {border-radius: 60px}
.itload {border-radius: 40px; PADDING: 5px 30px}
.show {border-radius: 20px}


/* FIELDSET {BORDER: 1px solid !important} */